.payment_method_tatrapayplus img[alt*="qr"] {
    display: none;
}

.payment_method_tatrapayplus img[alt*="click-to-pay"] {
    display: none;
}

.payment_method_tatrapayplus img[alt*="tatrapayplus"] {
    display: none;
}
.payment_method_tatrapayplus img[alt*="paylater"] {
    display: none;
}


label[for="payment_method_tatrapayplus"] {
    display: grid !important;
    grid-template-columns: 1fr auto !important;
    grid-template-areas:
        "icon icon"
        "title price";
    row-gap: 6px;
}

label[for="payment_method_tatrapayplus"] .payment-icon {
    grid-area: icon;
}

label[for="payment_method_tatrapayplus"] .payment-title {
    grid-area: title;
    text-align: left;
}

label[for="payment_method_tatrapayplus"] .payment-price {
    grid-area: price;
    text-align: right;
    white-space: nowrap;
}

.payment_method_tatrapayplus .payment-icon {
    margin-top: 10px;
}

.payment_method_tatrapayplus .payment-icon img {
    margin-left: 0px !important;
}

.configurator-button-wrapper {
    margin-top: 15px;
    width: 100%;
}
.configurator-button-wrapper .button-configurator {
    background-color: #32589d;
    border-color: #32589d;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 100%;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.5;
    padding: 10.5px 22px;
    border-radius: 4px;
    border: 2px solid #32589d;
    text-decoration: none !important;
}
.configurator-button-wrapper .button-configurator:hover {
    background-color: #283f75;
    border-color: #283f75;
    color: #fff;
}
.configurator-button-wrapper .button-configurator i {
    font-size: 1.25rem;
}

#desktop-menu ul.menu > li.configurator-nav-btn > a {
    background-color: #fff;
    color: #32589d !important;
    padding: 10px 20px !important;
    border-radius: 4px;
    transition: all 0.2s ease;
}
#desktop-menu ul.menu > li.configurator-nav-btn > a:hover {
    background-color: #edf2fa;
    color: #32589d !important;
}

#mobile-menu ul.menu > li.configurator-nav-btn {
    display: none !important;
}

@media (max-width: 1399.98px) {
    #desktop-menu ul.menu > li.configurator-nav-btn {
        display: none !important;
    }
}

#configurator-trigger {
    display: none;
}
@media (max-width: 1399.98px) {
    #configurator-trigger {
        display: block !important;
    }
}
@media (max-width: 991.98px) {
    #account-trigger {
        display: none !important;
    }
}

#desktop-menu .mobile-menu-account {
    display: none !important;
}

#mobile-menu .mobile-menu-account {
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #d5dceb;
}
#mobile-menu .mobile-menu-account > a::before {
    content: "\e943";
    font-family: "main-icon";
    margin-right: 10px;
    font-size: 1.25rem;
}